Vulnerability CVE-2022-44117


Published: 2022-11-23   Modified: 2022-11-24

Description:
Boa 0.94.14rc21 is vulnerable to SQL Injection via username.

 References:
https://gist.github.com/yinfei6/20bd1d3ebe0803c2d8756ace3e173676

Copyright 2022, cxsecurity.com

 

Back to Top